<!DOCTYPE patchbay>
<patchbay name="PatchBay_Perf5" version="0.9.8">
 <output-sockets>
  <socket client="Built\-in\ Audio\ Analog\ Stereo" type="jack-audio" name="Built-in Audio Analog Stereo" exclusive="off">
   <plug>capture_FL</plug>
   <plug>capture_FR</plug>
  </socket>
  <socket client="SuperCollider" type="jack-audio" name="SuperCollider" exclusive="off">
   <plug>out_1</plug>
   <plug>out_2</plug>
  </socket>
  <socket client="ardour" type="jack-audio" name="ardour" exclusive="off">
   <plug>auditioner\/audio_out\ 2</plug>
   <plug>auditioner\/audio_out\ 1</plug>
   <plug>Tidal\/audio_out\ 1</plug>
   <plug>Tidal\/audio_out\ 2</plug>
   <plug>Master\/audio_out\ 1</plug>
   <plug>Click\/audio_out\ 2</plug>
   <plug>Click\/audio_out\ 1</plug>
   <plug>LTC\-Out</plug>
   <plug>Master\/audio_out\ 2</plug>
  </socket>
  <socket client="Built\-in\ Audio\ Analog\ Stereo\ Monitor" type="jack-audio" name="Built-in Audio Analog Stereo Monitor" exclusive="off">
   <plug>monitor_FL</plug>
   <plug>monitor_FR</plug>
  </socket>
  <socket client="ardour" type="jack-audio" name="ardour 2" exclusive="off">
   <plug>auditioner\/audio_out\ 2</plug>
   <plug>auditioner\/audio_out\ 1</plug>
   <plug>Master\/audio_out\ 1</plug>
   <plug>Master\/audio_out\ 2</plug>
  </socket>
  <socket client="ardour" type="jack-audio" name="ardour 3" exclusive="off">
   <plug>Tidal\/audio_out\ 1</plug>
   <plug>Tidal\/audio_out\ 2</plug>
  </socket>
  <socket client="Midi\-Bridge" type="jack-midi" name="Midi-Bridge" exclusive="off">
   <plug>Midi\ Through\:\(capture_0\)\ Midi\ Through\ Port\-0</plug>
   <plug>Launch\ Control\ XL\:\(capture_0\)\ Launch\ Control\ XL\ Launch\ Contro</plug>
   <plug>Launch\ Control\ XL\:\(capture_1\)\ Launch\ Control\ XL\ Launch\ Contro</plug>
   <plug>SuperCollider\:\(capture_5\)\ out0</plug>
   <plug>SuperCollider\:\(capture_6\)\ out1</plug>
   <plug>SuperCollider\:\(capture_7\)\ out2</plug>
  </socket>
  <socket client="ardour" type="jack-midi" name="ardour" exclusive="off">
   <plug>MIDI\ Clock\ out</plug>
   <plug>MTC\ out</plug>
   <plug>x\-virtual\-keyboard</plug>
   <plug>Scene\ out</plug>
   <plug>MMC\ out</plug>
  </socket>
  <socket client="Midi\-Bridge" type="jack-midi" name="Midi-Bridge 2" exclusive="off">
   <plug>Launch\ Control\ XL\:\(capture_0\)\ Launch\ Control\ XL\ Launch\ Contro</plug>
   <plug>Launch\ Control\ XL\:\(capture_1\)\ Launch\ Control\ XL\ Launch\ Contro</plug>
  </socket>
  <socket client="Midi\ Through" type="alsa-midi" name="Midi Through" exclusive="off">
   <plug>Midi\ Through\ Port\-0</plug>
  </socket>
  <socket client="Launch\ Control\ XL" type="alsa-midi" name="Launch Control XL" exclusive="off">
   <plug>Launch\ Control\ XL\ Launch\ Contro</plug>
   <plug>Launch\ Control\ XL\ Launch\ Contro</plug>
  </socket>
  <socket client="SuperCollider" type="alsa-midi" name="SuperCollider" exclusive="off">
   <plug>out0</plug>
   <plug>out1</plug>
   <plug>out2</plug>
  </socket>
 </output-sockets>
 <input-sockets>
  <socket client="Built\-in\ Audio\ Analog\ Stereo" type="jack-audio" name="Built-in Audio Analog Stereo" exclusive="off">
   <plug>playback_FL</plug>
   <plug>playback_FR</plug>
  </socket>
  <socket client="SuperCollider" type="jack-audio" name="SuperCollider" exclusive="off">
   <plug>in_1</plug>
   <plug>in_2</plug>
  </socket>
  <socket client="ardour" type="jack-audio" name="ardour" exclusive="off">
   <plug>physical_audio_input_monitor_enable</plug>
   <plug>LTC\ in</plug>
   <plug>SC\ Tidal\/ACE\ Compressor\ \(stereo\)\ 1\/audio_in\ 1</plug>
   <plug>Tidal\/audio_in\ 2</plug>
   <plug>Tidal\/audio_in\ 1</plug>
   <plug>Master\/audio_in\ 2</plug>
   <plug>Master\/audio_in\ 1</plug>
  </socket>
  <socket client="Built\-in\ Audio\ Analog\ Stereo" type="jack-audio" name="Built-in Audio Analog Stereo 2" exclusive="off">
   <plug>playback_FR</plug>
   <plug>playback_FL</plug>
   <plug>playback_FL</plug>
   <plug>playback_FR</plug>
  </socket>
  <socket client="ardour" type="jack-audio" name="ardour 2" exclusive="off">
   <plug>Tidal\/audio_in\ 1</plug>
   <plug>Tidal\/audio_in\ 2</plug>
  </socket>
  <socket client="ardour" type="jack-audio" name="ardour 3" exclusive="off">
   <plug>Master\/audio_in\ 1</plug>
   <plug>Master\/audio_in\ 2</plug>
  </socket>
  <socket client="ardour" type="jack-audio" name="ardour 4" exclusive="off">
   <plug>physical_audio_input_monitor_enable</plug>
   <plug>physical_audio_input_monitor_enable</plug>
  </socket>
  <socket client="Midi\-Bridge" type="jack-midi" name="Midi-Bridge" exclusive="off">
   <plug>Midi\ Through\:\(playback_0\)\ Midi\ Through\ Port\-0</plug>
   <plug>Launch\ Control\ XL\:\(playback_0\)\ Launch\ Control\ XL\ Launch\ Contro</plug>
   <plug>Launch\ Control\ XL\:\(playback_1\)\ Launch\ Control\ XL\ Launch\ Contro</plug>
   <plug>SuperCollider\:\(playback_0\)\ in0</plug>
   <plug>SuperCollider\:\(playback_1\)\ in1</plug>
   <plug>SuperCollider\:\(playback_2\)\ in2</plug>
   <plug>SuperCollider\:\(playback_3\)\ in3</plug>
   <plug>SuperCollider\:\(playback_4\)\ in4</plug>
   <plug>aseqdump\:\(playback_0\)\ aseqdump</plug>
  </socket>
  <socket client="ardour" type="jack-midi" name="ardour" exclusive="off">
   <plug>physical_midi_input_monitor_enable</plug>
   <plug>MIDI\ Clock\ in</plug>
   <plug>MTC\ in</plug>
   <plug>Scene\ in</plug>
   <plug>MMC\ in</plug>
  </socket>
  <socket client="ardour" type="jack-midi" name="ardour 2" exclusive="off">
   <plug>physical_midi_input_monitor_enable</plug>
   <plug>physical_midi_input_monitor_enable</plug>
  </socket>
  <socket client="Midi\ Through" type="alsa-midi" name="Midi Through" exclusive="off">
   <plug>Midi\ Through\ Port\-0</plug>
  </socket>
  <socket client="Launch\ Control\ XL" type="alsa-midi" name="Launch Control XL" exclusive="off">
   <plug>Launch\ Control\ XL\ Launch\ Contro</plug>
   <plug>Launch\ Control\ XL\ Launch\ Contro</plug>
  </socket>
  <socket client="SuperCollider" type="alsa-midi" name="SuperCollider" exclusive="off">
   <plug>in0</plug>
   <plug>in1</plug>
   <plug>in2</plug>
   <plug>in3</plug>
   <plug>in4</plug>
  </socket>
  <socket client="aseqdump" type="alsa-midi" name="aseqdump" exclusive="off">
   <plug>aseqdump</plug>
  </socket>
  <socket client="SuperCollider" type="alsa-midi" name="SuperCollider 2" exclusive="off">
   <plug>in3</plug>
   <plug>in4</plug>
  </socket>
  <socket client="PipeWire\-RT\-Event" type="alsa-midi" name="PipeWire-RT-Event" exclusive="off">
   <plug>input</plug>
   <plug>input</plug>
  </socket>
  <socket client="SuperCollider" type="alsa-midi" name="SuperCollider 3" exclusive="off">
   <plug>in2</plug>
  </socket>
 </input-sockets>
 <slots/>
 <cables>
  <cable input="SuperCollider" type="jack-audio" output="Built-in Audio Analog Stereo"/>
  <cable input="ardour 4" type="jack-audio" output="Built-in Audio Analog Stereo"/>
  <cable input="ardour 2" type="jack-audio" output="SuperCollider"/>
  <cable input="Built-in Audio Analog Stereo 2" type="jack-audio" output="ardour 2"/>
  <cable input="ardour 3" type="jack-audio" output="ardour 3"/>
  <cable input="ardour 2" type="jack-midi" output="Midi-Bridge 2"/>
  <cable input="aseqdump" type="alsa-midi" output="Midi Through"/>
  <cable input="SuperCollider 3" type="alsa-midi" output="Midi Through"/>
  <cable input="PipeWire-RT-Event" type="alsa-midi" output="Midi Through"/>
  <cable input="SuperCollider 2" type="alsa-midi" output="Launch Control XL"/>
  <cable input="Midi Through" type="alsa-midi" output="Launch Control XL"/>
  <cable input="PipeWire-RT-Event" type="alsa-midi" output="Launch Control XL"/>
 </cables>
</patchbay>

